Subject: Optional DTMF support in RFC 2833

From: Flemming Andreasen <[email-masked]>
Date: Tue, 22 Aug 2000 14:41:32 -0400

Folks

Just wanted to draw all RFC 2833 interested parties to the following
implementation note (http://www.cs.columbia.edu/~hgs/rtp/payload.html):

"Implementations can support events 0 through 15 (DTMF) by simply
ignoring the packets, but MUST declare all event numbers that are
meaningful to it in the fmtp parameter, including 0 through 15."

Thanks

        Flemming

--
Flemming Andreasen
Cisco Systems